Yaf_Request_Http::__clone
Yaf_Request_Http::get
Yaf_Request_Http
PHP Manual

# Yaf_Request_Http::__construct

(Yaf >=1.0.0)

Yaf_Request_Http::__construct — The __construct purpose

### Description

Yaf_Request_Http::__construct ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Yaf_Request_Http::__clone
Yaf_Request_Http::get
Yaf_Request_Http
PHP Manual